1. farbod21's Avatar
    Dev Team has announced that Greenpois0n will be updated within the next few days to allow for 4.2.1 to be Jailbroken. As of right now, the Jailbreak will be tethered for all 4th gen based devices (iPhone3GS w/ new bootrom, iPhone4, iPad, iPodTouch3&4) but Comex is hard at work creating a userland exploit to untether 4.2.1. Word is that this untethering will require 4.1 SHSH Blobs. If you have not saved your blobs yet, even if you are not currently Jailbroken and/or not currently using iOS 4.1, you can go ahead and use TinyUmbrella to save them. However, since 4.2.1 was just released, Apple will stop signing 4.1 SHSH blobs very soon (any minute really) and once that happens, you are out of luck!
    Last edited by farbod21; 11-22-2010 at 07:58 PM.
    Cleveland and jdavis530 like this.
    11-22-2010 06:16 PM
  2. jdavis530's Avatar
    I have mine saved. I hoped it would be fast like this for an updated jailbreak.
    11-22-2010 06:25 PM
  3. vietalogy's Avatar
    Great I'm at work.


    Sent from my iPhone using Tapatalk
    11-22-2010 06:38 PM
  4. gbernier's Avatar
    okay so i tried saving my blobs and it says Saved iphone 3gs 4.2b3 but its running 4.1? what does this mean?
    11-22-2010 06:52 PM
  5. gbernier's Avatar
    never mind i figured it out
    11-22-2010 07:23 PM
  6. porksoda's Avatar
    Dev Team has announced that Greenpois0n will be updated within the next few days to allow for 4.2.1 to be Jailbroken. As of right now, the Jailbreak will be tethered for all 4th gen based devices (iPhone3GS w/ new bootrom, iPhone4, iPad, iPodTouch3&4) but Comex is hard at work creating a userland exploit to untether 4.2.1. Word is that this untethering will require 4.1 SHSH Blobs. If you have not saved your blobs yet, even if you are not currently Jailbroken and/or not currently using iOS 4.1, you can go ahead and use TinyUmbrella to save them. However, since 4.2.1 was just released, Apple will stop signing 4.1 SHSH blobs very soon (any minute really) and once that happens, you are out of luck!
    if you did cydia jailbreak on 4.1 and cydia prompted you to save the shsh on its server.. is that good enough or one should use tinyumberalla to do it again?
    11-22-2010 07:51 PM
  7. farbod21's Avatar
    if you did cydia jailbreak on 4.1 and cydia prompted you to save the shsh on its server.. is that good enough or one should use tinyumberalla to do it again?
    I always use TU. You should be fine with Cydia, but I like to do it manually and have local copies for piece of mind.

    Remember both TU and Cydia use the Cydia servers for SHSH.
    11-22-2010 07:56 PM
  8. vietalogy's Avatar
    Did I save them right?
    Last edited by vietalogy; 11-22-2010 at 09:32 PM. Reason: picture removed
    11-22-2010 09:24 PM
  9. farbod21's Avatar
    Did I save them right?
    Yup, ur golden.

    Please edit your post and remove the picture.
    vietalogy likes this.
    11-22-2010 09:26 PM
  10. Jimbos Jumbos's Avatar
    I am jailbroken on 4.0. never updated to 4.1, I have them saved, will that be ok or do I need to upgrade to 4.1, save my files, then upgrade to 4.2? or, are the 4.0 files good?
    11-22-2010 09:52 PM
  11. farbod21's Avatar
    I am jailbroken on 4.0. never updated to 4.1, I have them saved, will that be ok or do I need to upgrade to 4.1, save my files, then upgrade to 4.2? or, are the 4.0 files good?
    The firmware you currently use makes no difference. The only thing that matters is what firmware Apple is currently signing. Apple will stop signing 4.1 any minute now. Please use TU to make sure you have 4.1 saved.
    11-22-2010 09:58 PM
  12. Trodecke's Avatar
    I apologize for the newbie question but all the "You must have your 4.1 SHSHs saved" has me worried. I've got an iPad that's running out of the box 3.2. It's jailbroken and I've got all the SHSHs for all the known versions saved using Cydia as well as TU. 4.1 was never released for the iPad so I can't find a way to get a 4.1 version of the SHSHs saved. Do I have what I need or is there something else I need to do so I can be ready for the untethered version when it's available? Thanks!
    11-22-2010 11:44 PM
  13. farbod21's Avatar
    I apologize for the newbie question but all the "You must have your 4.1 SHSHs saved" has me worried. I've got an iPad that's running out of the box 3.2. It's jailbroken and I've got all the SHSHs for all the known versions saved using Cydia as well as TU. 4.1 was never released for the iPad so I can't find a way to get a 4.1 version of the SHSHs saved. Do I have what I need or is there something else I need to do so I can be ready for the untethered version when it's available? Thanks!
    4.1 is referring to the iPhone. No one knows what will happen for the iPad. Comex hasnt said anything yet. Stay tuned...
    11-22-2010 11:56 PM
  14. porksoda's Avatar
    4.1 is referring to the iPhone. No one knows what will happen for the iPad. Comex hasnt said anything yet. Stay tuned...
    i ran tu... it saved: C:\Users\XXXXXX\.shsh\*********.shsh

    which is an apple xml DTD PLIST 1.0.

    i am assuming that is my local shsh and identical file is on cydia?
    11-23-2010 05:26 PM
  15. farbod21's Avatar
    i ran tu... it saved: C:\Users\XXXXXX\.shsh\*********.shsh

    which is an apple xml DTD PLIST 1.0.

    i am assuming that is my local shsh and identical file is on cydia?
    Yes, it was saved to cydia. You can check the log on TU to double check as well.
    11-23-2010 05:48 PM
  16. Trodecke's Avatar
    4.1 is referring to the iPhone. No one knows what will happen for the iPad. Comex hasnt said anything yet. Stay tuned...
    Thanks for the info!
    11-23-2010 11:11 PM
  17. SMCOLD1's Avatar
    So I have already loaded 4.2.1 and I'm now researching a 4.2 jailbreak. I did NOT save my blobs from 4.1 so my question is can I still jailbreak it?

    What is the differnce between jailbreaks and how do I know if they are tethered or untethered? Everything I've read suggests untethered is the way to go.


    Thanks in advance
    11-24-2010 02:02 AM
  18. farbod21's Avatar
    So I have already loaded 4.2.1 and I'm now researching a 4.2 jailbreak. I did NOT save my blobs from 4.1 so my question is can I still jailbreak it?

    What is the differnce between jailbreaks and how do I know if they are tethered or untethered? Everything I've read suggests untethered is the way to go.


    Thanks in advance
    4.2.1 jailbreak is still not officially supported yet. Word is that an untethered jailbreak will rely on 4.1 blobs for the 3GS and i4. Please read my FAQ for more info.
    11-24-2010 02:13 AM
  19. SMCOLD1's Avatar
    4.2.1 jailbreak is still not officially supported yet. Word is that an untethered jailbreak will rely on 4.1 blobs for the 3GS and i4. Please read my FAQ for more info.
    thanks for the quick response. I have read your FAQ but I'm very new to the iOS platform. I understand it's not officially supported yet but since I have already loaded 4.2.1 I'm now reading that I needed the 4.1 "blobs"

    Is there away for me to get the 4.1 "blobs" that is needed to jailbreak or when it's further supported will I still require the previous "blobs"
    11-24-2010 02:19 AM
  20. farbod21's Avatar
    thanks for the quick response. I have read your FAQ but I'm very new to the iOS platform. I understand it's not officially supported yet but since I have already loaded 4.2.1 I'm now reading that I needed the 4.1 "blobs"

    Is there away for me to get the 4.1 "blobs" that is needed to jailbreak or when it's further supported will I still require the previous "blobs"
    I would download TinyUmbrella immediately and try saving your blobs. I am not sure 4.1 is still being signed, but if it is, it wont be for long... Once apple stops signing them, there is NOTHING you can do.
    11-24-2010 02:40 AM
  21. SMCOLD1's Avatar
    Sounds like I'm out of luck then since I've already loaded 4.2.1 (iP4). Unless your suggesting they are the same as 4.1.

    Guess I'll have to wait until 4.3 to jailbreak


    Thanks again
    11-24-2010 02:50 AM
  22. farbod21's Avatar
    Sounds like I'm out of luck then since I've already loaded 4.2.1 (iP4). Unless your suggesting they are the same as 4.1.

    Guess I'll have to wait until 4.3 to jailbreak


    Thanks again
    Saving your blobs has nothing to do with what firmware you are running. All that matters is that your device is connected and apple is signing. Right now apple is signing 4.1 (will stop any minute now) and 4.2.1 and you can get both at the same time.
    SMCOLD1 likes this.
    11-24-2010 03:00 AM
  23. SMCOLD1's Avatar
    Saving your blobs has nothing to do with what firmware you are running. All that matters is that your device is connected and apple is signing. Right now apple is signing 4.1 (will stop any minute now) and 4.2.1 and you can get both at the same time.
    Okay I got it! Thanks a bunch
    11-24-2010 03:14 AM
  24. JArmour15's Avatar
    Farbod,

    I downloaded Tiny Umbrella and saved the SHSH blobs and three versions came up, the 4.1, 4.2.1 and 4.2b3. Will I be good to jailbreak 4.2?

    Thanks in advance for all you provide for the site.
    11-24-2010 08:09 AM
  25. farbod21's Avatar
    Farbod,

    I downloaded Tiny Umbrella and saved the SHSH blobs and three versions came up, the 4.1, 4.2.1 and 4.2b3. Will I be good to jailbreak 4.2?

    Thanks in advance for all you provide for the site.
    Yes you should be good
    11-24-2010 02:08 PM
41 12
LINK TO POST COPIED TO CLIPBOARD